zlalsa.f(3)

NAME
zlalsa.f

SYNOPSIS

  Functions/Subroutines
subroutine zlalsa (ICOMPQ, SMLSIZ, N, NRHS, B, LDB, BX, LDBX, U, LDU, VT, K, DIFL, DIFR, Z, POLES, GIVPTR, GIVCOL, LDGCOL, PERM, GIVNUM, C, S, RWORK, IWORK, INFO)
ZLALSA computes the SVD of the coefficient matrix in compact form. Used by sgelsd.

Author

Generated automatically by Doxygen for LAPACK from the source code.